[Core.System]
Paths=../../../Engine/Content
Paths=%GAMEDIR%Content
Paths=../../../SMG037UE5/Plugins/BhvrAnalytics/Content
Paths=../../../Engine/Plugins/AMD/FSR3/Content
Paths=../../../Engine/Plugins/Animation/ACLPlugin/Content
Paths=../../../Engine/Plugins/Animation/ControlRigSpline/Content
Paths=../../../Engine/Plugins/Animation/ControlRig/Content
Paths=../../../Engine/Plugins/Animation/FullBodyIKPlugin/Content
Paths=../../../Engine/Plugins/Animation/IKRig/Content
Paths=../../../Engine/Plugins/Animation/RigLogic/Content
Paths=../../../Engine/Plugins/Bridge/Content
Paths=../../../Engine/Plugins/Compositing/Composure/Content
Paths=../../../Engine/Plugins/Compositing/OpenCVLensDistortion/Content
Paths=../../../Engine/Plugins/Compositing/OpenColorIO/Content
Paths=../../../Engine/Plugins/Developer/AnimationSharing/Content
Paths=../../../Engine/Plugins/Developer/Concert/ConcertSync/ConcertSyncClient/Content
Paths=../../../Engine/Plugins/Editor/BlueprintHeaderView/Content
Paths=../../../Engine/Plugins/Editor/ConsoleVariablesEditor/Content
Paths=../../../Engine/Plugins/Editor/GeometryMode/Content
Paths=../../../Engine/Plugins/Editor/ModelingToolsEditorMode/Content
Paths=../../../Engine/Plugins/Editor/ObjectMixer/LightMixer/Content
Paths=../../../Engine/Plugins/Editor/ObjectMixer/ObjectMixer/Content
Paths=../../../Engine/Plugins/Editor/SpeedTreeImporter/Content
Paths=../../../Engine/Plugins/Enterprise/DatasmithContent/Content
Paths=../../../Engine/Plugins/Enterprise/GLTFExporter/Content
Paths=../../../Engine/Plugins/Experimental/Animation/MotionTrajectory/Content
Paths=../../../Engine/Plugins/Experimental/ChaosCaching/Content
Paths=../../../Engine/Plugins/Experimental/ChaosClothEditor/Content
Paths=../../../Engine/Plugins/Experimental/ChaosNiagara/Content
Paths=../../../Engine/Plugins/Experimental/ChaosSolverPlugin/Content
Paths=../../../Engine/Plugins/Experimental/CommonUI/Content
Paths=../../../Engine/Plugins/Experimental/Dataflow/Content
Paths=../../../Engine/Plugins/Experimental/FullBodyIK/Content
Paths=../../../Engine/Plugins/Experimental/GeometryCollectionPlugin/Content
Paths=../../../Engine/Plugins/Experimental/ImpostorBaker/Content
Paths=../../../Engine/Plugins/Experimental/Landmass/Content
Paths=../../../Engine/Plugins/Experimental/PythonScriptPlugin/Content
Paths=../../../Engine/Plugins/Experimental/RemoteSession/Content
Paths=../../../Engine/Plugins/Experimental/UVEditor/Content
Paths=../../../Engine/Plugins/Experimental/VirtualCamera/Content
Paths=../../../Engine/Plugins/Experimental/VirtualProductionUtilities/Content
Paths=../../../Engine/Plugins/Experimental/Volumetrics/Content
Paths=../../../Engine/Plugins/FX/Niagara/Content
Paths=../../../Engine/Plugins/FX/SideFX_Labs/Content
Paths=../../../Engine/Plugins/Intel/XeSS/Content
Paths=../../../Engine/Plugins/Media/MediaFrameworkUtilities/Content
Paths=../../../Engine/Plugins/Media/MediaPlate/Content
Paths=../../../Engine/Plugins/Media/PixelCapture/Content
Paths=../../../Engine/Plugins/Media/PixelStreaming/Content
Paths=../../../Engine/Plugins/MovieScene/MovieRenderPipeline/Content
Paths=../../../Engine/Plugins/MovieScene/SequencerScripting/Content
Paths=../../../Engine/Plugins/Nvidia/DLSS/Plugins/DLSS/Content
Paths=../../../Engine/Plugins/Runtime/AR/ARUtilities/Content
Paths=../../../Engine/Plugins/Runtime/AR/AppleAR/AppleARKit/Content
Paths=../../../Engine/Plugins/Runtime/AudioSynesthesia/Content
Paths=../../../Engine/Plugins/Runtime/AudioWidgets/Content
Paths=../../../Engine/Plugins/Runtime/GeometryProcessing/Content
Paths=../../../Engine/Plugins/Runtime/HairStrands/Content
Paths=../../../Engine/Plugins/Runtime/HoudiniEngine/Content
Paths=../../../Engine/Plugins/Runtime/Metasound/Content
Paths=../../../Engine/Plugins/Runtime/OpenCV/Content
Paths=../../../Engine/Plugins/Runtime/ResonanceAudio/Content
Paths=../../../Engine/Plugins/Runtime/Steam/SteamVR/Content
Paths=../../../Engine/Plugins/Runtime/Synthesis/Content
Paths=../../../Engine/Plugins/Runtime/WaveTable/Content
Paths=../../../Engine/Plugins/SMG/DPGameplayFeatures/Content
Paths=../../../Engine/Plugins/SMG/DPUnderwater/Content
Paths=../../../Engine/Plugins/SMG/MarketplacePlugins/QRCodeGenerator/Content
Paths=../../../Engine/Plugins/SMG/SMG037Gameplayfeatures/Content
Paths=../../../Engine/Plugins/SMG/SMG038Interface/Content
Paths=../../../Engine/Plugins/SMG/SMGAIModule/Content
Paths=../../../Engine/Plugins/SMG/SMGActionRegistry/Content
Paths=../../../Engine/Plugins/SMG/SMGAtmosphericVolumes/Content
Paths=../../../Engine/Plugins/SMG/SMGAudio/Content
Paths=../../../Engine/Plugins/SMG/SMGAutoImporter/Content
Paths=../../../Engine/Plugins/SMG/SMGDiagramControl/Content
Paths=../../../Engine/Plugins/SMG/SMGFlowToolLibrary/Content
Paths=../../../Engine/Plugins/SMG/SMGGameFlow/Content
Paths=../../../Engine/Plugins/SMG/SMGLocale/Content
Paths=../../../Engine/Plugins/SMG/SMGObstacleSystem/Content
Paths=../../../Engine/Plugins/SMG/SMGPerformanceCapture/Content
Paths=../../../Engine/Plugins/SMG/SMGRendering/Content
Paths=../../../Engine/Plugins/SMG/SMGSequenceValidation/Content
Paths=../../../Engine/Plugins/SMG/SMGTechArtTools/Content
Paths=../../../Engine/Plugins/SMG/SMGTimelineControl/Content
Paths=../../../Engine/Plugins/SMG/SMGUIBase/Content
Paths=../../../Engine/Plugins/SMG/SMGVariants/Content
Paths=../../../Engine/Plugins/SMG/SMGVideoCapture/Content
Paths=../../../Engine/Plugins/SMG/SMGVirtualCamera/Content
Paths=../../../Engine/Plugins/SMG/SMG/Content
Paths=../../../Engine/Plugins/SMG/SharedGameplayFeatures/Content
Paths=../../../Engine/Plugins/SMG/Strict/GraphLayout/Content
Paths=../../../Engine/Plugins/SMG/Strict/SMGTwitch/Content
Paths=../../../Engine/Plugins/TwitchSDK/Content
Paths=../../../Engine/Plugins/VirtualProduction/CameraCalibrationCore/Content
Paths=../../../Engine/Plugins/VirtualProduction/LiveLinkXR/Content
Paths=../../../Engine/Plugins/VirtualProduction/MultiUserTakes/Content
Paths=../../../Engine/Plugins/VirtualProduction/Takes/Content
Paths=../../../Engine/Plugins/Wwise/Content

[Audio]
UnfocusedVolumeMultiplier=1

[WindowsApplication.Accessibility]
StickyKeysHotkey=False
ToggleKeysHotkey=False
FilterKeysHotkey=False
StickyKeysConfirmation=False
ToggleKeysConfirmation=False
FilterKeysConfirmation=False

